cascading.util

## Class LogUtil

- java.lang.Object
- - cascading.util.LogUtil

-     public class LogUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LogUtil()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `logCounters(org.slf4j.Logger logger, String message, FlowProcess flowProcess)`
    `static void` | `logMemory(org.slf4j.Logger logger, String message)`
    `static void` | `setLog4jLevel(String[] logger)`
    `static void` | `setLog4jLevel(String logger, String level)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LogUtil

          public LogUtil()

  - ### Method Detail

    - #### setLog4jLevel

          public static void setLog4jLevel(String[] logger)

    - #### setLog4jLevel

          public static void setLog4jLevel(String logger,
                           String level)

    - #### logMemory

          public static void logMemory(org.slf4j.Logger logger,
                       String message)

    - #### logCounters

          public static void logCounters(org.slf4j.Logger logger,
                         String message,
                         FlowProcess flowProcess)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.